Bug 1696 - [UPDATE REQUEST] rosa-media-player
: [UPDATE REQUEST] rosa-media-player
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal major
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-19 19:26 MSK by Julia Mineeva
Modified: 2013-02-21 15:46 MSK (History)
3 users (show)

See Also:
RPM Package: rosa-media-player-1.5.1-7.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Julia Mineeva 2013-02-19 19:26:18 MSK
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Julia Mineeva 2013-02-19 19:35:20 MSK
Advisory:
ROSA Media Player changes:
- Fixed bug when screencasts with ROMP gives webm file played in accelerated
- Removed white line at the bottom of the window in full screen mode

Buildlists:
https://abf.rosalinux.ru/build_lists/962193
https://abf.rosalinux.ru/build_lists/962192
Comment 2 Denis Koryavov 2013-02-20 13:26:52 MSK
Advisory:
ROSA Media Player changes:
- Fixed bug when screencasts with ROMP gives webm file played in accelerated
- Removed white line at the bottom of the window in full screen mode

Buildlists:
https://abf.rosalinux.ru/build_lists/962193
https://abf.rosalinux.ru/build_lists/962192
Comment 3 Vladimir Potapov 2013-02-21 14:24:08 MSK
(In reply to comment #2)
> Advisory:
> ROSA Media Player changes:
> - Fixed bug when screencasts with ROMP gives webm file played in accelerated
How can I reproduce this problem?
Comment 4 Denis Koryavov 2013-02-21 14:31:52 MSK
Try to record video in current version of ROMP and look at it. You will see that it will be very fast (one second for three), after that install new version of ROMP and do the same operations - everything will be normally.
Comment 5 Vladimir Potapov 2013-02-21 15:25:26 MSK
rosa-media-player-1.5.1-7-rosa2012.1
******************* Advisory ************************
- Fixed bug when screencasts with ROMP gives webm file played in accelerated
- Removed white line at the bottom of the window in full screen mode
*****************************************************
QA Verified